.terms-label-container {
    display: flex;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    height: 36px;
}

.terms-label {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    word-wrap: break-word;
    justify-self: stretch;
}
